changeset 74a965c2e481 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=74a965c2e481
description:
app-tryton/account_payment_stripe: versions bump
(Portage version: 2.3.99/hg/Linux x86_64, signed Manifest commit with
key 0x574F6EFF4E477517)
Signed-off-by: Cédric Krier <[email protected]>
diffstat:
app-tryton/account_payment_stripe/Manifest | 25
+++++-
app-tryton/account_payment_stripe/account_payment_stripe-5.4.3.ebuild | 36
---------
app-tryton/account_payment_stripe/account_payment_stripe-5.4.4.ebuild | 36
+++++++++
app-tryton/account_payment_stripe/account_payment_stripe-5.6.0.ebuild | 37
----------
app-tryton/account_payment_stripe/account_payment_stripe-5.6.1.ebuild | 37
++++++++++
5 files changed, 94 insertions(+), 77 deletions(-)
diffs (196 lines):
diff -r edebdde72891 -r 74a965c2e481 app-tryton/account_payment_stripe/Manifest
--- a/app-tryton/account_payment_stripe/Manifest Wed Jun 03 22:44:01
2020 +0200
+++ b/app-tryton/account_payment_stripe/Manifest Tue Jun 16 22:44:17
2020 +0200
@@ -1,9 +1,26 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
DIST trytond_account_payment_stripe-5.0.8.tar.gz 40962 BLAKE2B
fa2c3da49553a8ddb9838058ae18e1e37e26a670634f697cdbb5e3c6d34b5475dd6f635cc2548dfd2143df6bc0d6c3666e4354844bc959aead2389fbef19a45c
SHA512
5ca4cb51a8a48ab84c214abb4e50b77e28df896102e4ae8a6b4d5aeae92ec4e38e2fc74fc8a6295d4c23aa446f1b31cfb3bc4e28768e59458a379b87e7840b89
DIST trytond_account_payment_stripe-5.2.5.tar.gz 43065 BLAKE2B
b649211e80a9fe04c12f229cccdeb065c046b2c18a639c9b449530a5310ff53e7335d5fe37e19a207c1de8ca3ece714b2023a2320a477661401ec98382a435d1
SHA512
102188e330b634eeab7292143141baa766a35a14b2564d35264627dacce90d8b04912dae6931468f990c6cf9a7c8cb79d9ac7029eabc3c0f8da8672efdb3f6b0
-DIST trytond_account_payment_stripe-5.4.3.tar.gz 48708 BLAKE2B
70d1415ec360c78e06e334d0829c1ea90bf2ef4666fa055da42c07a89b478a240d008fc88bc1a4c79af1a05fe69ad2c60615a5d1f2cd9e0ea0bdbcaf042cff68
SHA512
97fc8c4e909a01a23b3cd23879e33953b1a96fcef98c7c26b1ff23e9c7a132e8d27d83545915a60c60e69ae73faaef4deb8ca0c413463a2be398be0cfd1a37ac
-DIST trytond_account_payment_stripe-5.6.0.tar.gz 54137 BLAKE2B
5839b13fdf8e8f34eced8ce27c0fc9d7d777c1e6e99cd7941b6aeef2952640dfd99252c0bb2275653f6d0c1d0cce80f7376dfb1deef11ae9d68f412ad04ffafd
SHA512
6dd41eed0ac74dba1de772a58a96aa35a65c33e94f5f2699048c7e5ce673472981754b103c0b56e9b6648e60c4647dbfcdcb761fe46062a2594ebb5c7bea9c97
+DIST trytond_account_payment_stripe-5.4.4.tar.gz 46711 BLAKE2B
7616aab4ba21aa8e588c2e76f7ed80a6dfb1121c9ff71ba05ed653ddb030d34849cdf08bd71a267ffb7c4813d8e9a9f8275d0359806afd6cb429b6688b5f37c4
SHA512
2efa8aba384f9395f9f638aa3b883f4f10fdb41227d69b41ab5e925afecf60a0271742dff53bb20d1e0a2a71e819d6df9b6ccd09a10a326428538a1b05355a1d
+DIST trytond_account_payment_stripe-5.6.1.tar.gz 51928 BLAKE2B
2d3ae8843089bf2556dda0be59c646bca3a44663c88f6f57fa4b8a1016cbf2205562ae7bde8e6910fde9264fcb4271c4498fdec8eabbbae20a7f23479a04fd54
SHA512
77bcc5cc215b2b6753c0d1729026abadc7ae2a771780dae90cfa4a2b82cb766eae6c25c8e94ee6da2691df47db423d5a6be2f00298c752e71d5476c98b9f0175
EBUILD account_payment_stripe-5.0.8.ebuild 946 BLAKE2B
70495bc771bb8f8fa779f00d961bcfd08578a22eaf6857ea7a522753be60b70ee4ae15531bfac672eb6c8efe255ce0f5c3448205e3fb5c8b812413310a77d4ff
SHA512
94b94ec48e3d37d9762d514ca7636261b9b4fc0a7c92e9bb38367d96e41381078074e01dad600407ca7d6e29a2bb23cebb09847c735f262e00822c73d5bbb8a4
EBUILD account_payment_stripe-5.2.5.ebuild 935 BLAKE2B
4649f8f707f15d9f736523a5ecc616f8c7526a223ba01d704f72be9f78023fbae1ea6f7b41872ab39f165522ff13cf4fd43054e45431580eedff5bba5b800d64
SHA512
c803a8a40226c8750938aa7c31f957f8f931b682c6155985837f296c1172a6eb12579dc781d34a0110911e3b5f793d17c124f8371f6cb3b80644a541c027c8e6
-EBUILD account_payment_stripe-5.4.3.ebuild 939 BLAKE2B
1ad06a1dcf993bb9b7a14af9fd00ce0a31da08393cf055a77432ada41f7301d2d898ba00ddbfbb26f612f07fd471ce19a60212c6817c3c7f0ee4397d51923431
SHA512
d8578b03f7d5d783eb39f8c733aa1278d220d57993b406f99065b87769cf6704247886f8f12d69bfb59411cbb978dfde2e0ca921b9b75e0593401ae5426214d8
-EBUILD account_payment_stripe-5.6.0.ebuild 971 BLAKE2B
25b01215909a80d8e054305f10a593c0766767149fe6b6c0a0c0e85222ea4e47b3d6ac9334a2e863c188ccd64a08836e45d6ce0e0e3e3c0b72074bc47009f380
SHA512
a17ff9ef430a39ead766bc7e7c3a62fce0b5a89b13f9f4be877a42a268f9ebcd859b3c28bb29e338a0c0e70a13cc89484daf80f215b270ef67d1cd81fbe2372c
+EBUILD account_payment_stripe-5.4.4.ebuild 939 BLAKE2B
1ad06a1dcf993bb9b7a14af9fd00ce0a31da08393cf055a77432ada41f7301d2d898ba00ddbfbb26f612f07fd471ce19a60212c6817c3c7f0ee4397d51923431
SHA512
d8578b03f7d5d783eb39f8c733aa1278d220d57993b406f99065b87769cf6704247886f8f12d69bfb59411cbb978dfde2e0ca921b9b75e0593401ae5426214d8
+EBUILD account_payment_stripe-5.6.1.ebuild 971 BLAKE2B
25b01215909a80d8e054305f10a593c0766767149fe6b6c0a0c0e85222ea4e47b3d6ac9334a2e863c188ccd64a08836e45d6ce0e0e3e3c0b72074bc47009f380
SHA512
a17ff9ef430a39ead766bc7e7c3a62fce0b5a89b13f9f4be877a42a268f9ebcd859b3c28bb29e338a0c0e70a13cc89484daf80f215b270ef67d1cd81fbe2372c
MISC metadata.xml 293 BLAKE2B
d8a5a8cfc8b3e88b4e2e8cfffcca51ba809d59c4acde7301836369e0a5706b60c2a1ea19f318c84c9b4e9bd7cdb6e7854c4b43e848067576b415f335dc3659a6
SHA512
420ebcdcd3f8967912435c39c2f6d172e08e207cf1d785f474c24b444976009cdc0dd95cb7f5e7b8fa67c4ff37a257dcaa1de6981e3b1d44a227e77a4ba143e2
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2
+
+iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAl7pLyFfFIAAAAAALgAo
+aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDc0
+RkZENTc0ODYwRDMxRUUzOTQ0MDk2MzU3NEY2RUZGNEU0Nzc1MTcACgkQV09u/05H
+dRef2AgAtfxvZKaUizxTjPCCIJwEof6ZufpxNO3mKQyNWsuJG/ijWVXO7iTnKYko
++tHEaHYuCBZrViq5iw2onmtXzC4mmBuO27qtNZmi6mz+EZokJapWr8+esi5wwr70
+Ny1GODDQ6wcPq22h/SGlv8SllxwAzK3c4Gbulcf/cp6bbQ5iFXIzjMNHhiHDXluX
+jty49h+hd8o9h1oJmWFJ8fbiF7R6t0MHVVtk3iR3of9dSy7hGlUg6T22CtI/2+yP
+Fek5lJosTPM7XQzHHR9NSwKVXnu4fWOIC9uZ2mnqpeeuGJB9sva7K2Y78+zqnUTH
+ZgcsKFPfUX70YMq5rDHXEE2DddkkAw==
+=PsuT
+-----END PGP SIGNATURE-----
diff -r edebdde72891 -r 74a965c2e481
app-tryton/account_payment_stripe/account_payment_stripe-5.4.3.ebuild
--- a/app-tryton/account_payment_stripe/account_payment_stripe-5.4.3.ebuild
Wed Jun 03 22:44:01 2020 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,36 +0,0 @@
-# Copyright 1999-2020 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_5,3_6,3_7} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for Stripe payment"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/stripe-2.32.0[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r edebdde72891 -r 74a965c2e481
app-tryton/account_payment_stripe/account_payment_stripe-5.4.4.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment_stripe/account_payment_stripe-5.4.4.ebuild
Tue Jun 16 22:44:17 2020 +0200
@@ -0,0 +1,36 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_5,3_6,3_7} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for Stripe payment"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/stripe-2.32.0[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r edebdde72891 -r 74a965c2e481
app-tryton/account_payment_stripe/account_payment_stripe-5.6.0.ebuild
--- a/app-tryton/account_payment_stripe/account_payment_stripe-5.6.0.ebuild
Wed Jun 03 22:44:01 2020 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,37 +0,0 @@
-# Copyright 1999-2020 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{5..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for Stripe payment"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/stripe-2.32.0[${PYTHON_USEDEP}]
- dev-python/werkzeug[$PYTHON_USEDEP]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- dev-lang/python[sqlite]
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r edebdde72891 -r 74a965c2e481
app-tryton/account_payment_stripe/account_payment_stripe-5.6.1.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment_stripe/account_payment_stripe-5.6.1.ebuild
Tue Jun 16 22:44:17 2020 +0200
@@ -0,0 +1,37 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{5..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for Stripe payment"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_payment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/stripe-2.32.0[${PYTHON_USEDEP}]
+ dev-python/werkzeug[$PYTHON_USEDEP]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ dev-lang/python[sqlite]
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}